cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Welcome to Cisco Firewalls Community


100
Views
0
Helpful
2
Replies
Highlighted
Beginner

Any updated ASA Software 8.2.5 interim for the security Vulnerabilities issued on Aug 2016

Hi,

We are using the ASA Firewall modal ASA-5540 with 1GB memory and the ASA software installed is 8.2.5 with interim patch 59. When CISCO announced that there were a number of security vulnerabilities that issued last month, we found that the ASA software cannot be upgraded to version 9.1 as the modal did not meet the minimum memory requirement (i.e. 2GB). 

Could CISCO provide any updated ASA software 8.2.5 interim for the security Vulnerabilities that issued on August 2016? As CISCO announced that the last date of support of HW for ASA Firewall modal ASA-5540 is 30 Sept 2018 but without matching any software maintenance.  We hope that the ASA software 8.2.5 still have any coming ASA software update.

Please advise. Thanks.

Regards,

Elliott

Everyone's tags (1)
2 REPLIES 2
Rising star

Hi Elliott,

Hi Elliott,

AFAK, unless there is a critical vulnerability (ex: CVE-2016-1287), there will not be any updates for 8.2.x code. This code is end of software maintenance releases. See below..

http://www.cisco.com/c/en/us/products/collateral/security/asa-5500-series-next-generation-firewalls/eos-eol-notice-c51-731651.html

If you want to address the recent vulnerabilities (if those applies), Cisco recommended to upgrade to 9.x code- which requires memory upgrade.

hth

MS

Beginner

Thank you for your

Thank you for your information. I will look for two weeks to wait for any update from CISCO then.

Regards,

Elliott

CreatePlease to create content
Content for Community-Ad
FusionCharts will render here